﻿@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'League Gothic';
    src: url('../webfonts/leaguegothic-regular-webfont.eot');
    src: url('../webfonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('../webfonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('../webfonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body,div,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{	margin: 0;
	padding: 0;
	outline: 0;} 
	
ul {
	padding-left: 40px !important;
}

table{border-collapse:collapse;border-spacing:0;} 

fieldset,img{border:0;} 

img{border-style:none;} 
	
	body {
	background:url(../images/bg-image.jpg) no-repeat #777 fixed;
	background-position: top center ;
	}
	
	#wrapper {
	margin:0 auto;
	width:980px;
	overflow: hidden;	
	}
	
	#header{
	width:952px;
	height:	196px;	
	float:left;
	padding: 20px 8px 5px 20px;
	}
	
	#logo{
	height:196px;
	width:182px;
	float:left;
	}
	
	#nav{
	height:30px;
	width:700px;
	float:right;
	margin-top: 156px;
	color:#fff;
	font-size:30px;
	font-family:League Gothic;
	text-transform:uppercase;
	}
	
		
	#banner{
	width:980px;
	height:255px;
	float:left;
	clear:both;
	background: #fff;
	padding-top:6px;

	}
	
	#container{
	width:940px;
	float:left;
	background:#fff;
	padding:20px;
	}
	
	#sidebar{
	width:310px;
	margin-right:20px;
	float:left;
		
	}
	
	#content{
	width:610px;
	float:right;
		
	}
	
	#promo1, #promo2 {
	height:152px;
	width:310px;
	margin:0;
	padding:0;	
	}
	
	.promo-spacer{
	height:15px;
	}
	
	#footer{
	color: #FFFFFF;
    float: left;
    font-size: 12px;
    overflow: hidden;
    padding: 10px 7px;
    width: 966px;
	}
	
	#footer a{
	color:#fff;
	text-decoration:none;
	}
	#footer a:hover {
		color:#f27222;
	}
	
	#footer-left {
	width:450px;
	float:left;	
	}
	
	#footer-right{
		width:450px;
	float:right;
	text-align:right;	
	}
	
	
	#bannerCycle{
	width:980px;
	display: block;
	height:	255px;
	}